div.tbphai {
  width: 340px;
  max-width: 360px;
  min-height: 218px;
  padding: 0 5px 3px;
  position: fixed;
  right: 0%;
  top: 0%;
  border:1px solid #cdcdcd;
  border-radius:5px;
  -moz-border-radius:10px;
  -webkit-border-radius:4px;
  box-shadow:0 0 8px #343434;
}
.end {
    background: url(http://danhbaipro.wap.sh/images/cen-footer2.png) center top no-repeat;
    height: 18px;
    background-size: 100% 100%;
}
.player{padding:14px 10px 5px 10px;background-image:url(/images/bgplayer-song.png);background-repeat:repeat-x;background-position:left bottom;height:47px;border-top:2px solid #5cafd5;}
.hide-html5{width:0px;overflow:hidden;display:none;}
#play{width:26px;height:31px;float:left;}
#play.pause{background-image:url(/ico-pause.gif);background-repeat:no-repeat;background-position:left top;cursor:pointer;margin-top:2px;}
#play.play{background-image:url(/icon-play_1.png);background-repeat:no-repeat;background-position:left top;cursor:pointer;margin-top:2px;}
#play_time{width:45px;padding-top:0px;float:right;text-align:center;color:#575757;font-size:14px;font-weight:bold;text-shadow:#ffffff 0px 1px 1px;margin-top:-14px;}
#progress{margin:0 55px 0 40px;padding-top:12px;}
#progress #progress_box{background-color:#858585;height:11px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;-moz-box-shadow:inset 0 0 10px #3e3e3e;-webkit-box-shadow:inset 0 0 10px #3e3e3e;box-shadow:inset 0 0 3px #363636;}
#progress #load_progress{background-color:#626262;height:11px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;position:relative;-moz-box-shadow:inset 0 0 10px #3e3e3e;-webkit-box-shadow:inset 0 0 10px #3e3e3e;box-shadow:inset 0 0 3px #363636;}
#progress #play_progress{background-color:#197cbc;height:11px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;-moz-box-shadow:inset 0 0 10px #3e3e3e;-webkit-box-shadow:inset 0 0 10px #3e3e3e;box-shadow:inset 0 0 3px #363636;}
#progress .hand-control{position:absolute;top:-7px;background-image:url(/ico-pro.png);background-repeat::no-repeat;background-position:left top;width:25px;height:26px;}
audio{width:100%}
.mblog-list {
padding: 4px;
border: 1px solid #ddd;
border-top:none;
}
}
.mblog-list:nth-child(even) {
background: #fefcfd;
}
.mblog-list:nth-child(2n+1) {
background: #f7f8fb;
}
.mblog-list:hover {
background: #EDFFD1;
border-bottom: 1px solid #ddd;
}
.anx_img_32
{
display: block;
overflow: hidden;
height: 32px;
width: 32px;
float: left;
margin-right: 5px;
}
.anx_title
{
background:url(http://baxa.nhaccho.net/Web/Resource/images/nhaccho-iconloa.gif) no-repeat center left;
padding-left:20px;
margin-right:4px
padding: 0px;
font-size: small;
color: #1122CC;
}
.anx_link
{
background:url(down.png) no-repeat center left;
padding-left:20px;
margin-right:4px
font-size: small;
color: #1122CC;
}
.anx_link:hover
{
background:url(http://baxaoi.sextgem.com/icon-wap/loading.gif) no-repeat center left;
font-size: small;
color: #1122CC;
}
.anx_desc
{
font-size: small;
color: #333
}
.anx_link {

color: #0700CC;

}
.anx_desc {

color: #333333;

}